.han-solo-product {
	text-decoration: none;
	font-family: apercu_regular,Arial;
	display: block;
	cursor: default;
}

.han-solo-product-square {
	text-decoration: none;
	font-family: apercu_regular,Arial;
	display: block;
	cursor: default;
	position: absolute;
    bottom: 0;
}

.han-solo-product-image-cont {
	text-align: center;
	overflow: hidden;
	position: relative;
}

.han-solo-product-image {
	position: relative;
	-ms-interpolation-mode: bicubic;
	cursor: pointer;
	_cursor: hand;
}

.han-solo-product-info {
/*position:relative;*/
	width: 180px;
	text-align: center;
	color: #1d1d1d;
}

.han-solo-product-info .name {
	margin-top: 20px;
}

.han-solo-product-info .han-solo-product-blockprice {
	margin-top: 10px;
	font-family: apercu_regular,Arial;
	font-size: 1.2em;
}

.han-solo-product-info .price {
}

.han-solo-product-info .han-solo-product-blockprice .oldprice {
	text-decoration: line-through;
}

.han-solo-product-info .han-solo-product-blockprice .newprice {
	color: #f95e59;
	margin-right: 5px;
}

.han-solo-product-info .han-solo-product-blockprice.grid_decimal {
	font-family: Arial;
	color: #666;
}

.han-solo-product-info .han-solo-product-colorsblock {
	margin-top: 10px;
	padding: 0;
}

.han-solo-product-info .han-solo-product-colorsblock img {
	width: 14px;
	height: 14px;
	border: 1px solid #1d1d1d;
	cursor: pointer;
	_cursor: hand;
	margin-bottom: 5px;
}

.han-solo-product-info .colorname {
	margin-top: 5px;
}

.han-solo-product-info .han-solo-product-sizesblock {
	margin-top: 10px;
	padding: 0 10px;
}

.han-solo-product-info .han-solo-product-sizesblock span {
	cursor: pointer;
	_cursor: hand;
	font-size: 1em;
	display: inline-block;
}

.han-solo-product-info .han-solo-product-addtobag {
	margin: 10px 0;
	cursor: pointer;
	_cursor: hand;
	font-family: apercu_regular,Arial;
	text-decoration: underline;
	letter-spacing: 1px;
}